<html lang="ru-RU">
<head>
<title><? echo Language::config($title); ?></title>
<meta name="viewport" content="width=device-width" />
<? echo (Core::config('description') ? '<meta name="description" content="'.Core::config('description').'" />' : NULL); ?>
<? echo (Core::config('keywords') ? '<meta name="keywords" content="'.Core::config('keywords').'" />' : NULL); ?>
<link rel="stylesheet" href="/design/styles/<? echo $theme; ?>/style.css" />
<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,600" rel="stylesheet">
<link type="text/css" rel="stylesheet" href="/design/styles/<? echo $theme; ?>/css/mmenu.css" />

<link rel="shortcut icon" href="/design/styles/<? echo $theme; ?>/favicon.ico" type="image/x-icon" />

</head>
<body>
		<div id="page">
<div class="wrap">
    <div class="header">
        <div class="header_top">
            <div class="profile_details">
                <div class="menu-ico"><a href="#menu"></a></div>
                <a href="/"><? echo img('logo.png') ?></a>
                <div class="clear"></div>
            </div>
            <div class="clear"></div>
        </div>
    </div>
    <nav id="menu">
	
    <ul class="menu">
<?if(!User::aut()){?>

       <li class="fmenu"><a href="/login"><? echo img('login.png') ?> <? echo Language::config('aut'); ?></a></li>	
       <li class="fmenu"><a href="/reg"><? echo img('reg.png') ?> <? echo Language::config('reg'); ?></a></li>	


<?} else {
	
echo '<li class="fmenu"><a href="/journal">'.img('pnotify.png').' '.Language::config('journal').'</a></li>
<li class="fmenu"><a href="/friends'.User::ID().'">'.img('users.png').' '.Language::config('friends').'</a></li>
<li class="fmenu"><a href="/us'.User::ID().'">'.img('puser.png').' '.Language::config('my_profile').'</a></li>
<li class="fmenu"><a href="/edit">'.img('pedit.png').' '.Language::config('edit_profile').'</a></li>
<li class="fmenu"><a href="/settings">'.img('psettings.png').' '.Language::config('my_settings').'</a></li>
<li class="fmenu"><a href="/exit">'.img('pexit.png').' '.Language::config('exit').'</a></li>
';
}?>


    </ul>
</nav>
</div>

        <script src="/design/styles/<? echo $theme; ?>/js/mmenu.polyfills.js"></script>
		<script src="/design/styles/<? echo $theme; ?>/js/mmenu.js"></script>
		<script>
			new Mmenu( 
			document.querySelector( '#menu' ),
			{
					extensions	: [ 'theme-dark', 'shadow-page' ],	
			});
		</script>